Error

two or more packages specified (liblogthread3 libsane-extras)